[Desktop Entry]
Type=Application
Name=Newport
GenericName=Download service
Exec=@bindir@/newport
X-Apertis-Type=service
NoDisplay=true
# FIXME: this doesn't actually exist. Should it?
X-Apertis-ManifestUrl=@pkgdatadir@/newport_manifest.xml
